from agent.executor.base import ExecutorBase

class OCRExectuor(ExecutorBase):
    def __init__(self, **kwargs):
        self._init(**kwargs)
        self._args = kwargs.get("args", [])
        self._script_path = kwargs.get("script_path", "")